.star-rating {
    line-height:32px;
    font-size:1.25em;
    }
.star-rating .fa-star{color: #F39C12;}
.percent {
  position: relative;
}

.percent svg {
  position: relative;
  width: 150px;
  height: 150px;
  transform: rotate(-90deg);
}

.percent svg circle {
  width: 100%;
  height: 100%;
  fill: none;
  stroke: #f0f0f0;
  stroke-width: 8;
  stroke-linecap: round;
}

.percent svg circle:last-of-type {
  stroke-dasharray: 377px;
  stroke-dashoffset: calc(625px - (377px * var(--percent)) / 100);
  stroke: #F39C12; 
}

.percent .number {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.checkbox-box{
    text-align: center;
    align-content: center;
}
#buyNowFormButton:disabled {
    background: grey !important;
    color: white !important;
    cursor: not-allowed; /* optional: gives visual feedback */
    pointer-events: none; /* ensures no hover or click effect */
}

.product-faq {
    padding: 18px;
    text-align: justify;
}

.faq-item {
    width: 100%;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .faq-item:last-child {
        margin-bottom: 100px;
    }
}